.page-template-page-gallery .entry-content.cf{text-align:center;}
.gallery-images{display:inline-block;}
body .featherlight {background: rgba(0, 0, 0, 0.9) !important;}
body .featherlight .featherlight-content{box-shadow: 0 0 200px #000;border: 2px solid #000;padding: 0;overflow:visible;background: #000;min-width:300px;min-height:100px;}
.featherlight .fa{color: #fff;font-size: 60px;}
.featherlight .featherlight-close-icon .fa{line-height: 30px;font-size: 30px;transition: 0.2s;padding:30px;}
.featherlight .featherlight-close-icon:hover .fa{color: #FC866B;}
.featherlight .featherlight-close-icon.featherlight-close{border-radius: 100%;display: block;height: 30px;padding:10px 0;right: 0px;top: 0px;width: 50px;background:transparent;position:fixed;}
.featherlight-next span, .featherlight-previous span {font-size:50px;}
.featherlight .featherlight-next{left:initial;right:0px;top:0px;width: 10%;min-width: 90px;position:fixed;}
.featherlight .featherlight-previous{left:0px;right:initial;top:0px;width: 10%;min-width: 90px;position:fixed;}
.featherlight .featherlight-next:hover,.featherlight .featherlight-previous:hover{background:transparent;}
.article-footer{text-align:center;}
.featherlight .featherlight-image{cursor:pointer;}

.image-thumb{max-width:300px;margin-bottom:10px;}
.image-thumb .feather-gallery{display:inline-block;}
.image-thumb .feather-gallery img{margin:0;display:inline-block;}
.column-selector{width:300px;}